---
rougail:                                # Rougail
  leadership:                           # A leadership
    - leader: value1                    # A leader
      follower:                         # A follower
        - value1
    - leader: value2                    # A leader
      follower:                         # A follower
        - value2
